[v-cloak]{
	display: none;
}
.fl {
    float: left;
    -display: inline
}

.fr {
    float: right;
    -display: inline;
    clear: right;
    white-space: nowrap
}

.hide {
    display: none!important
}

.show {
    display: block!important
}

.invisible {
    visibility: hidden
}

.hidden {
    display: none!important;
    visibility: hidden!important
}

.affix {
    position: fixed
}

.inline-block,.split {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1
}

.ins-g {
    font: 12px/1.5 tahoma,arial;
    letter-spacing: -4px;
    word-spacing: -6px
}

.ins-u {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: top;
    word-spacing: normal
}

.card-border {
    display: block;
    padding: 20px;
    overflow: hidden;
    color: #343434
}

.card-border:hover {
    box-shadow: 0 0 8px rgba(0,0,0,.3)
}

.card-border:hover .card-title {
    color: #00BBDD
}

.ellipsis,.index-list .index-topic-info .index-topic-info-detail h3,.index-list .index-tutor-info h3,.index-list .index-tutor-info p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.split {
    width: 1px;
    height: 17px;
    margin: 0 12px;
    background: #b3b3b3;
    border-left: 1px solid #f5f5f5
}

.arrow-down,.arrow-left,.arrow-right,.arrow-up {
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    border: 5px dashed transparent
}

.arrow-up {
    border-bottom-style: solid;
    border-bottom-color: #343434
}

.arrow-down {
    border-top-style: solid;
    border-top-color: #343434
}

.arrow-right {
    border-left-style: solid;
    border-left-color: #343434
}

.arrow-left {
    border-right-style: solid;
    border-right-color: #343434
}

.bg-cover {
    background-size: cover;
    background-position: center
}

.circle,.index-guide .guide .guide-icon,.index-list .index-topic-info .index-topic-avatar,.meeting-guide .meeting-guide-close,.step em,.step-three em {
    display: inline-block;
    border-radius: 50%;
    overflow: hidden
}

.step-wrap {
    border: 1px solid #ccc;
    padding: 20px;
    background: #fff;
    text-align: center
}

.step-wrap .step-warning {
    display: inline-block;
    margin-top: 8px;
    padding: 0 20px;
    border-radius: 2px;
    background: #f2f2f2;
    color: #00BBDD
}

.step {
    position: relative;
    line-height: 22px;
    font-size: 14px;
    color: #ccc;
    overflow: hidden
}

.step span,.step strong {
    position: relative;
    float: left;
    display: block;
    width: 20%;
    text-align: center
}

.step span .step-line,.step strong .step-line {
    position: absolute;
    top: 35px;
    left: 0;
    width: 100%;
    border-top: 1px solid #ccc
}

.step span:first-child .step-line,.step strong:first-child .step-line {
    width: 50%;
    left: 50%
}

.step span:last-child .step-line,.step strong:last-child .step-line {
    width: 50%;
    right: 50%
}

.step strong {
    font-size: 20px;
    color: #00BBDD
}

.step em {
    position: relative;
    display: block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    margin: 2px auto 0;
    background: #ccc;
    color: #fff;
    font-style: normal;
    text-align: center;
    z-index: 1
}

.step .step-complete {
    color: #00BBDD
}

.step .step-complete em {
    background: #00BBDD
}

.step .step-complete .step-line {
    top: 34px;
    border-top: 3px solid #00BBDD
}

.step-three {
    position: relative;
    line-height: 22px;
    font-size: 14px;
    color: #ccc;
    overflow: hidden
}

.step-three span,.step-three strong {
    position: relative;
    float: left;
    display: block;
    width: 33.3%;
    text-align: center;
    margin: 0
}

.step-three span .step-line,.step-three strong .step-line {
    position: absolute;
    top: 34px;
    left: 0;
    width: 100%;
    border-top: 3px solid #ccc
}

.step-three span:first-child .step-line,.step-three strong:first-child .step-line {
    width: 50%;
    left: 50%
}

.step-three span:last-child .step-line,.step-three strong:last-child .step-line {
    width: 50%;
    right: 50%
}

.step-three strong {
    font-size: 20px;
    color: #00BBDD
}

.step-three em {
    position: relative;
    display: block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    margin: 2px auto 0;
    background: #ccc;
    color: #fff;
    font-style: normal;
    text-align: center;
    z-index: 1
}

.step-three .step-complete {
    color: #00BBDD
}

.step-three .step-complete em {
    background: #00BBDD
}

.step-three .step-complete .step-line {
    top: 34px;
    border-top: 3px solid #00BBDD
}

@media screen and (max-width:1000px) {
    .step-wrap .step-warning {
        margin-bottom: 12px
    }
}

@media screen and (max-width:1000px) {
    .step span,.step-three span {
        font-size: 12px
    }
}

@media screen and (max-width:767px) {
    .step span,.step-three span {
        font-size: 12px
    }
}

.icon {
    display: inline-block;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    color: #ffbd19;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon:empty {
    width: 1em
}

.icon-meet:before {
    content: "\e630"
}

.icon-search:before {
    content: "\e62e"
}

.icon-clock-solid:before {
    content: "\e62d"
}

.icon-pencil:before {
    content: "\e62f"
}

.icon-close-thin:before {
    content: "\e62c"
}

.icon-area:before {
    content: "\e62a"
}

.icon-hot:before {
    content: "\e62b"
}

.content .index-sub-title .drop-select .drop-select-icon:before,.icon-arrow-top:before {
    content: "\e627"
}

.content .index-sub-title .drop-select-fold .drop-select-icon:before,.icon-arrow-bottom:before {
    content: "\e629"
}

.icon-ol:before {
    content: "\e628"
}

.icon-link:before {
    content: "\e623"
}

.icon-unlink:before {
    content: "\e624"
}

.icon-ul:before {
    content: "\e625"
}

.icon-image:before {
    content: "\e626"
}

.icon-visible:before {
    content: "\e621"
}

.icon-top:before {
    content: "\e622"
}

.icon-check:before {
    content: "\e620"
}

.icon-fold:before {
    content: "\e61e"
}

.icon-spread:before {
    content: "\e61f"
}

.icon-mobile:before,.icon-phone:before {
    content: "\e61c"
}

.icon-weixin:before {
    content: "\e61d"
}

.icon-msg:before {
    content: "\e61b"
}

.icon-close:before {
    content: "\e61a"
}

.icon-mark:before {
    content: "\e617"
}

.icon-heart-empty:before {
    content: "\e615"
}

.icon-heart:before {
    content: "\e616"
}

.icon-prev:before {
    content: "\e614"
}

.icon-next:before {
    content: "\e60f"
}

.icon-user:before {
    content: "\e612"
}

.icon-menu:before {
    content: "\e613"
}

.icon-loading:before {
    content: "\e60d"
}

.icon-tel:before {
    content: "\e611"
}

.icon-users:before {
    content: "\e601"
}

.icon-date:before {
    content: "\e605"
}

.icon-place:before {
    content: "\e606"
}

.icon-clock:before {
    content: "\e608"
}

.icon-question:before {
    content: "\e600"
}

.icon-card:before {
    content: "\e602"
}

.icon-deal:before {
    content: "\e603"
}

.icon-rocket:before {
    content: "\e607"
}

.icon-pay:before {
    content: "\e609"
}

.icon-comment:before {
    content: "\e60a"
}

.icon-line:before {
    content: "\e60b"
}

.icon-star:before {
    content: "\e60e"
}

.icon-id:before {
    content: "\e604"
}

.icon-insurance:before {
    content: "\e60c"
}

.icon-weibo:before {
    content: "\e610"
}

.icon-talk:before {
    content: "\e619"
}

.icon-talk-empty:before {
    content: "\e618"
}

.scores {
    display: inline-block
}

.scores .icon {
    margin-right: -5px;
    font-size: 14px
}

.scores .stars {
    margin-left: 5px
}

.scores-gray .icon {
    color: #ccc
}

.scores-gray .light-star {
    color: #ffbd19
}

.stars {
    display: inline-block;
    width: 86px;
    height: 16px;
    background-image: url(../images/ae115f19.stars.png);
    background-size: 100%;
    background-repeat: no-repeat
}

.stars-2 {
    background-position: 0 0
}

.stars-3 {
    background-position: 0 -20px
}

.stars-4 {
    background-position: 0 -40px
}

.stars-5 {
    background-position: 0 -60px
}

.stars-6 {
    background-position: 0 -80px
}

.stars-7 {
    background-position: 0 -100px
}

.stars-8 {
    background-position: 0 -120px
}

.stars-9 {
    background-position: 0 -140px
}

.stars-10 {
    background-position: 0 -160px
}

.container {
    position: relative;
    background: #fafafa;
    transition: -webkit-transform .5s;
    transition: transform .5s
}

.header-hide {
    visibility: hidden
}

.meeting-guide {
    position: absolute;
    top: -550px;
    left: 0;
    width: 100%;
    height: 550px;
    padding: 52px 0 9px;
    background: #ffba68;
    visibility: hidden;
    transition: all .5s
}

.meeting-guide .meeting-guide-image {
    position: relative;
    width: 1000px;
    height: 250px;
    margin: 0 auto;
    background: url(../images/02ef8d11.guide.png) 0 0/contain no-repeat
}

.meeting-guide .meeting-guide-close {
    position: absolute;
    right: 9px;
    top: -28px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center
}

.meeting-guide .meeting-guide-close:hover {
    background: #f8e1d2
}

.meeting-guide .meeting-guide-close .icon-close {
    color: #8a6133;
    font-size: 18px;
    vertical-align: middle
}

.meeting-guide .meeting-guide-content {
    width: 1000px;
    margin: 15px auto 40px;
    padding-left: 10px;
    overflow: hidden
}

.meeting-guide .meeting-guide-content:after,.meeting-guide .meeting-guide-content:before {
    content: " ";
    display: table
}

.meeting-guide .meeting-guide-content:after {
    clear: both
}

.meeting-guide .meeting-guide-tip {
    float: left;
    width: 330px;
    text-align: center
}

.meeting-guide .meeting-guide-tip h2 {
    margin-bottom: 4px;
    line-height: 100%;
    font-size: 22px;
    font-weight: 700
}

.meeting-guide .meeting-guide-tip p {
    line-height: 18px
}

.meeting-guide .meeting-guide-links {
    text-align: center
}

.meeting-guide .meeting-guide-links a {
    text-decoration: underline
}

.meeting-guide .meeting-guide-links a .left-bracket,.meeting-guide .meeting-guide-links a .right-bracket {
    border-color: #343434;
    border-width: 1px;
    width: 4px;
    height: 4px
}

.meeting-guide .meeting-guide-links a .left-bracket {
    top: -8px;
    margin-left: 3px
}

.meeting-guide .meeting-guide-links a:hover .left-bracket,.meeting-guide .meeting-guide-links a:hover .right-bracket {
    border-color: #00BBDD
}

.pull-down {
    visibility: visible;
    -webkit-transform: translate(0,0);
    transform: translate(0,0)
}

.pusher-down {
    -webkit-transform: translate(0,550px);
    transform: translate(0,550px)
}

.cover {
    color: #fff
}

.cover .column {
    position: relative
}

.cover .index-title {
    position: absolute;
    top: 22px;
    left: 0;
    width: 100%;
    height: 563px;
    text-align: center
}

.cover .index-title h1 {
    height: 75px;
    line-height: 75px;
    margin: 150px 0 3px;
    font-size: 48px;
    font-weight: 700
}

.cover .index-title p {
    font-size: 20px
}

.cover .index-title .index-search {
    margin: 65px auto;
    width: 412px;
    height: 48px;
    border-radius: 24px;
    background: #fff;
    background: rgba(255,255,255,.9)
}

.cover .index-title .index-search .search-content {
    width: 270px;
    height: 40px;
    line-height: 40px;
    margin: 4px 0 4px 15px;
    font-family: "Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",Arial,Helvetica,sans-serif;
    color: #343434;
    font-size: 20px;
    float: left;
    background: 0 0;
    border: none
}

.cover .index-title .index-search .search-btn {
    display: block;
    height: 40px;
    width: 118px;
    margin: 4px 4px 4px 0;
    padding: 9px 0 11px 2px;
    background: #00BBDD;
    color: #fff;
    font-family: "Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",Arial,Helvetica,sans-serif;
    border-radius: 20px;
    line-height: 20px;
    font-size: 20px;
    border: none;
    outline: 0;
    float: right;
    text-align: center
}

.cover .index-title .index-search .search-btn:hover {
    background: #00AADD
}

.cover .index-title .index-search .search-btn-mobile {
    display: none
}

.cover .guide-btn {
    width: 180px;
    margin-top: 44px;
    border: 1px solid #fff;
    color: #fff
}

.cover .guide-btn:hover {
    background: rgba(255,255,255,.2)
}

.content {
    padding: 0 0 20px
}

.content .index-sub-title {
    padding: 16px 0;
    text-align: center
}

.content .index-sub-title>li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px
}

.content .index-sub-title h2 {
    position: relative;
    font-size: 40px
}

.content .index-sub-title .place-btn {
    position: relative;
    height: 30px;
    padding: 0 20px;
    border-radius: 15px;
    vertical-align: middle
}

.content .index-sub-title .current-place {
    font-size: 38px;
    display: inline-block;
    vertical-align: middle
}

.content .index-sub-title .btn-unavailable {
    border: 0;
    background: #f2f2f2;
    color: #999;
    line-height: 30px
}

.content .index-sub-title .unavailable-place {
    font-size: 18px
}

.content .index-sub-title .unavailable-place span {
    font-size: 12px
}

.content .index-sub-title .drop-select {
    width: 110px;
    position: relative;
    text-align: left;
    font-size: 18px
}

.content .index-sub-title .drop-select .drop-select-default {
    position: relative;
    display: block;
    visibility: hidden;
    height: 30px;
    line-height: 28px;
    padding: 0 12px 0 20px;
    border-radius: 15px;
    border: 1px solid #fff;
    background: #fff;
    z-index: 1
}

.content .index-sub-title .drop-select .drop-select-default:hover,.content .index-sub-title .drop-select .drop-select-default:hover .drop-select-icon {
    color: #00BBDD
}

.content .index-sub-title .drop-select .drop-select-options {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    background: rgba(255,255,255,.9);
    border-radius: 15px;
    box-shadow: 0 0 8px rgba(0,0,0,.5);
    overflow: hidden;
    z-index: 1
}

.content .index-sub-title .drop-select .drop-select-options li {
    height: 40px;
    line-height: 40px
}

.content .index-sub-title .drop-select .drop-select-options a {
    display: block;
    padding-left: 8px;
    color: #999
}

.content .index-sub-title .drop-select .drop-select-options a:hover {
    background: #00BBDD;
    color: #fff
}

.content .index-sub-title .drop-select .drop-select-options a:hover .current-sign {
    background: #fff
}

.content .index-sub-title .drop-select .drop-select-options span {
    display: block;
    padding-left: 8px;
    cursor: pointer
}

.content .index-sub-title .drop-select .drop-select-options .current-sign {
    display: inline-block;
    visibility: hidden;
    width: 6px;
    height: 6px;
    margin: -2px 6px 0 0;
    border-radius: 3px;
    background: #666;
    vertical-align: middle
}

.content .index-sub-title .drop-select .drop-select-options .current .current-sign {
    visibility: visible
}

.content .index-sub-title .drop-select .drop-select-icon {
    position: absolute;
    vertical-align: middle;
    font-size: 14px;
    color: #343434;
    right: 20px;
    top: 7px
}

.content .index-sub-title .drop-select-fold {
    box-shadow: none;
    border-radius: 15px
}

.content .index-sub-title .drop-select-fold .drop-select-default {
    border: 1px solid #ccc;
    color: #999;
    display: block;
    visibility: visible
}

.content .index-sub-title .drop-select-fold .drop-select-default:hover {
    border: 1px solid #00BBDD;
    color: #00BBDD
}

.content .index-sub-title .drop-select-fold .drop-select-default:hover .drop-select-icon {
    color: #343434
}

.content .index-sub-title .drop-select-fold .drop-select-options {
    display: none
}

.index-list {
    margin-right: -20px
}

.index-list:after,.index-list:before {
    content: " ";
    display: table
}

.index-list:after {
    clear: both
}

.index-list li {
    float: left;
    height: 420px;
    margin: 0 20px 20px 0;
    overflow: hidden
}

.index-list .index-list-item {
    position: relative;
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px;
    overflow: hidden
}

.index-list .index-list-item .index-list-cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    background: rgba(0,0,0,.7);
    opacity: 0;
    filter: alpha(opacity=70);
    transition: all .35s ease;
    -o-transition: all .35s ease;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -ms-transition: all .35s ease;
    visibility: hidden\0;
    border-radius: 8px
}

.index-list .index-list-item .index-list-item-leftin {
    transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -webkit-transform: translateX(-20%);
    transform: translateX(-20%);
    -ms-transform: translateX(-20%);
    opacity: 0
}

.index-list .index-list-item .index-list-item-rightin {
    transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -webkit-transform: translateX(20%);
    transform: translateX(20%);
    -ms-transform: translateX(20%)
}

.index-list .index-list-item .index-list-item-ft {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px
}

.index-list .index-list-item:hover .index-list-item-ft {
    display: none
}

.index-list .index-list-item:hover .index-list-cover {
    filter: alpha(opacity=70);
    opacity: 1;
    visibility: visible\0
}

.index-list .index-list-item:hover .index-list-item-leftin,
.index-list .index-list-item:hover .index-list-item-rightin {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -ms-transform: translateX(0);
    opacity: 1
}

.index-list .index-list-cover-btm,.index-list .index-list-cover-top {
    position: absolute;
    width: 100%;
    background: 0 0;
    text-align: center
}

.index-list .index-list-cover-top {
    top: 160px
}

.index-list .index-list-cover-btm {
    top: 196px
}

.index-list .index-topic-info,.index-list .index-tutor-info {
    height: 70px;
    padding-top: 7px;
    text-align: center
}

.index-list .index-topic-info h3,.index-list .index-tutor-info h3 {
    margin-bottom: 3px;
    font-size: 20px
}

.index-list .index-tutor-info {
    background: #000;
    background: rgba(0,0,0,.5);
    filter: alpha(opacity=70);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#99000000', GradientType=0);
    background: linear-gradient(rgba(0,0,0,0) 0,rgba(0,0,0,.5) 100%);
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px
}

.index-list .index-tutor-info h3,.index-list .index-tutor-info p {
    padding: 0 34px;
    color: #fff
}

.index-list .index-tutor-info-top {
    margin: 0 0 15px 20px;
    text-align: left;
    color: #fff
}

.index-list .index-tutor-info-top h3 {
    line-height: 30px;
    font-size: 20px
}

.index-list .index-list-cover .index-topic-info,.index-list .index-list-cover .index-tutor-info {
    background: 0 0;
    text-align: center;
    color: #fff
}

.index-list .index-list-cover .index-topic-info h3,.index-list .index-list-cover .index-tutor-info h3 {
    padding: 0 34px
}

.index-list .index-list-cover .index-topic-info {
    padding: 0
}

.index-list .index-list-cover .index-topic-comments {
    margin-top: 20px;
    color: #fff;
    text-align: center
}

.index-list .index-topic-info {
    padding: 11px 8px 0 11px;
    background: #fff;
    text-align: left
}

.index-list .index-topic-info .index-topic-avatar {
    float: left;
    width: 48px;
    height: 48px
}

.index-list .index-topic-info .index-topic-info-detail {
    margin-left: 60px
}

.index-list .index-topic-info .index-topic-info-detail h3 {
    margin-bottom: 3px
}

.index-list .index-tutor-description {
    margin: 0 50px 0 40px;
    text-align: left;
    color: #fff
}

.index-list .index-tutor-description .left-bracket,.index-list .index-tutor-description .right-bracket {
    border-color: #fff
}

.index-list .index-list-sm {
    width: 320px
}

.index-list .index-list-sm .goto-btn {
    margin: 0 90px 10px
}

.index-list .index-list-lg {
    width: 660px
}

.index-list .index-list-lg .goto-btn {
    margin: 0 255px 10px
}

.index-list .index-tutor-views {
    display: inline-block;
    padding: 0 15px;
    background-color: #00BBDD;
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 50px;
    color: #fff;
    line-height: 28px;
    font-size: 14px
}

.index-list .index-list-subject .mark {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: .1
}

.index-list .index-list-subject .subject-titles {
    width: 100%;
    position: absolute;
    top: 154px;
    color: #fff;
    line-height: 1.25;
    text-align: center
}

.index-list .index-list-subject .subject-titles h3 {
    font-size: 40px
}

.index-list .index-list-subject .subject-titles p {
    font-size: 28px
}

.index-btn {
    width: 320px;
    margin: 20px auto 40px
}

.index-guide {
    padding-top: 47px;
    overflow: hidden
}

.index-guide h2 {
    margin-bottom: 26px;
    text-align: center;
    font-size: 38px
}

.index-guide .guide {
    padding: 0 50px;
    margin: 0 -50px 86px 0;
    text-align: center
}

.index-guide .guide:after,.index-guide .guide:before {
    content: " ";
    display: table
}

.index-guide .guide:after {
    clear: both
}

.index-guide .guide .guide-icon {
    position: relative;
    display: block;
    width: 134px;
    height: 134px;
    line-height: 134px;
    background: #6ed5d7;
    text-align: center
}

.index-guide .guide .guide-icon .icon {
    color: #fff;
    font-size: 65px;
    vertical-align: middle
}

.index-guide .guide .guide-icon .icon-talk {
    font-size: 90px
}

.index-guide .guide .icon-next {
    float: left;
    margin: 66px 50px 0 0;
    border-width: 6px;
    font-size: 18px;
    color: #fff
}

.index-guide .guide-step {
    float: left;
    width: 134px;
    margin-right: 52px
}

.index-guide .guide-step p {
    margin-top: 24px;
    line-height: 22px
}

.index-guide .join {
    padding: 0 145px 50px
}

.index-guide .join:after,.index-guide .join:before {
    content: " ";
    display: table
}

.index-guide .join:after {
    clear: both
}

.index-guide .join .join-method {
    float: left;
    width: 355px;
    text-align: center
}

.index-guide .join h3 {
    margin-bottom: 18px;
    font-size: 28px
}

.index-guide .join p {
    margin-bottom: 15px;
    line-height: 22px
}

.left-bracket,.right-bracket {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px
}

.left-bracket {
    margin-right: 4px;
    border-top: 3px solid #666;
    border-left: 3px solid #666;
    top: -3px
}

.right-bracket {
    margin-left: 4px;
    border-bottom: 3px solid #666;
    border-right: 3px solid #666;
    bottom: -1px
}

@media screen and (max-width:1200px) {
    .index-list .index-tutor-info {
        padding-top: 20px
    }
}

@media screen and (max-width:1000px) {
    .meeting-guide .meeting-guide-image {
        width: 100%;
        height: 255px
    }

    .meeting-guide .meeting-guide-content {
        width: 100%
    }

    .meeting-guide .meeting-guide-tip {
        width: 33%
    }

    .meeting-guide .meeting-guide-links {
        position: absolute;
        bottom: 5px;
        left: 50%;
        margin-left: -150px
    }

    .cover .index-title {
        position: static;
        height: 100%;
        background: 0 0;
        text-shadow: 0 2px 2px rgba(0,0,0,.5)
    }

    .cover .index-title h1 {
        margin-top: 60px
    }

    .cover .guide-btn {
        margin-top: 20px
    }
}

@media screen and (min-width:767px) and (max-width:1000px) {
    .column,.container,.content {
        width: 1000px
    }

    .content {
        overflow: hidden
    }

    .cover .index-title h1 {
        height: 22px;
        line-height: 22px;
        margin-top: 120px;
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 15px
    }

    .cover .index-title p {
        font-size: 16px
    }

    .cover .index-title .index-search {
        margin: 24px auto;
        width: 227px;
        height: 30px;
        border: 1px solid #fff;
        border-radius: 15px;
        background: #fff;
        background: rgba(255,255,255,.9)
    }

    .cover .index-title .index-search .search-content {
        width: 185px;
        height: 20px;
        line-height: 20px;
        margin: 5px 0 3px 8px;
        color: #343434;
        font-size: 14px;
        background: 0 0;
        float: left
    }

    .cover .index-title .index-search .search-btn {
        display: none
    }

    .cover .index-title .index-search .search-btn-mobile {
        display: block;
        width: 28px;
        height: 28px;
        margin: 0;
        background: #00BBDD;
        border-radius: 14px;
        line-height: 28px;
        border: none;
        outline: 0;
        float: right;
        position: relative
    }

    .cover .index-title .index-search .search-btn-mobile .icon-search {
        position: absolute;
        color: #fff;
        font-size: 16px;
        top: 6px;
        left: 6px
    }

    .cover .index-title .index-search .search-btn-mobile:hover {
        background: #00AADD
    }

    .cover .guide-btn {
        display: none
    }
}

@media screen and (max-width:767px) {
    .cover {
        height: 300px
    }

    .cover .index-title h1 {
        height: 22px;
        line-height: 22px;
        margin-top: 120px;
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 15px
    }

    .cover .index-title p {
        font-size: 16px
    }

    .cover .index-title .index-search {
        margin: 74px auto;
        width: 227px;
        height: 30px;
        border: 1px solid #fff;
        border-radius: 15px;
        background: #fff;
        background: rgba(255,255,255,.9)
    }

    .cover .index-title .index-search .search-content {
        width: 185px;
        height: 20px;
        line-height: 20px;
        margin: 5px 0 3px 8px;
        color: #343434;
        font-size: 14px;
        background: 0 0;
        float: left
    }

    .cover .index-title .index-search .search-btn {
        display: none
    }

    .cover .index-title .index-search .search-btn-mobile {
        display: block;
        width: 28px;
        height: 28px;
        margin: 0;
        background: #00BBDD;
        border-radius: 14px;
        line-height: 28px;
        border: none;
        outline: 0;
        float: right;
        position: relative
    }

    .cover .index-title .index-search .search-btn-mobile .icon-search {
        position: absolute;
        color: #fff;
        font-size: 16px;
        top: 6px;
        left: 6px
    }

    .cover .index-title .index-search .search-btn-mobile:hover {
        background: #00AADD
    }

    .cover .guide-btn {
        display: none
    }

    .content {
        padding: 0 10px
    }

    .content .index-sub-title {
        padding: 15px 0
    }

    .content .index-sub-title>li {
        margin: 0 5px
    }

    .content .index-sub-title .drop-select {
        width: 90px
    }

    .content .index-sub-title .drop-select .drop-select-default {
        font-size: 16px;
        padding: 0 12px
    }

    .content .index-sub-title .drop-select .drop-select-default:hover {
        border: 0;
        color: #343434
    }

    .content .index-sub-title .drop-select .drop-select-default:hover .drop-select-icon {
        color: #343434
    }

    .content .index-sub-title .drop-select .drop-select-icon {
        right: 12px
    }

    .content .index-sub-title .drop-select-fold .drop-select-default:hover {
        border: 1px solid #ccc;
        color: #343434
    }

    .content .index-sub-title .drop-select-fold .drop-select-default:hover .drop-select-icon {
        color: #343434
    }

    .content .index-sub-title .current-place {
        font-size: 20px;
        font-weight: 700;
        vertical-align: baseline
    }

    .content .index-sub-title .place-btn {
        padding: 0 12px;
        font-size: 16px
    }

    .index-list {
        margin: 0
    }

    .index-list .index-list-item {
        background-attachment: scroll;
        -webkit-transform-style: preserve-3d;
        -webkit-backface-visibility: hidden
    }

    .index-list .index-list-lg,.index-list .index-list-sm {
        width: 100%;
        margin: 0 auto 10px
    }

    .index-list .index-list-sm {
        height: 630px
    }

    .index-list .index-list-lg {
        height: 305px
    }

    .index-list .index-list-lg .index-list-cover-btm {
        top: 40px
    }

    .index-list .index-list-subject .subject-titles {
        top: 45%;
        line-height: 1.25
    }

    .index-list .index-list-subject .subject-titles h3 {
        font-size: 24px
    }

    .index-list .index-list-subject .subject-titles p {
        font-size: 14px
    }

    .index-list li {
        float: none
    }

    .index-list .index-tutor-info h3 {
        font-size: 18px;
        font-weight: 700
    }

    .index-btn {
        width: 100%;
        margin: 0 0 10px
    }

    .index-guide .guide-step {
        width: 30%;
        margin: 0 5% 30px 0
    }

    .index-guide {
        padding-top: 30px
    }

    .index-guide .guide {
        margin-bottom: 0
    }

    .index-guide .guide .guide-icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
        margin: 0 auto
    }

    .index-guide .guide .guide-icon:before {
        top: 3px;
        left: 3px;
        width: 54px;
        height: 54px
    }

    .index-guide .guide .guide-icon .icon {
        font-size: 38px
    }

    .index-guide .guide .icon-next {
        margin: 20px 5% 0 0
    }
}

@media screen and (max-width:480px) {
    .index-list .index-list-sm {
        height: 390px
    }

    .index-list .index-list-lg {
        height: 190px
    }
}